#include <psychlops.h>
using namespace Psychlops;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	sampleA.clear(Color::blue,Canvas::BACK);
	while(!Input::get(Keyboard::spc));
	sampleA.flip();
}
